Skip to main content
`Ctrl`+`K`

# Sky2Pix_PlateCarree

class astropy.modeling.projections.Sky2Pix_PlateCarree(*args, **kwargs)

  Bases: `Sky2PixProjection`, `Cylindrical`

  Plate carrée projection - sky to pixel.

  Corresponds to the `CAR` projection in FITS WCS.

  \[\begin{split}x &= \phi \\ y &= \theta\end{split}\]

  Methods Summary

  `evaluate`(phi, theta) | Evaluate the model on some input variables.

  Methods Documentation

  static evaluate(phi, theta)

    Evaluate the model on some input variables.